 .u-section-1 {
  filter: none;
  background-image: url("/images/acid_ban.jpg");
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 621px;
}

@media (max-width: 1399px) {
  .u-section-1 .u-sheet-1 {
    min-height: 576px;
  }
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 554px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 411px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 484px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 296px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 352px;
}

.u-section-2 .u-group-1 {
  min-height: 107px;
  width: 1255px;
  height: auto;
  margin: 49px auto 0;
}

.u-section-2 .u-container-layout-1 {
  padding-right: 0;
  padding-left: 0;
}

.u-section-2 .u-text-1 {
  font-size: 6rem;
  font-weight: 700;
  font-family: "Bruno Ace SC";
  text-shadow: 2px 2px 2px rgba(0,0,0,0.4);
  margin: 2px 61px 0;
}

.u-section-2 .u-layout-wrap-1 {
  width: 1280px;
  margin: 0 auto;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 27px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-2 {
  padding: 0;
}

.u-section-2 .u-text-2 {
  font-weight: 400;
  font-size: 1.25rem;
  width: 933px;
  margin: 23px auto 0;
}

.u-section-2 .u-text-3 {
  font-size: 0.875rem;
  width: 944px;
  margin: 23px auto 35px;
}

@media (max-width: 1399px) {
  .u-section-2 .u-sheet-1 {
    min-height: 312px;
  }

  .u-section-2 .u-group-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    margin-top: -4px;
    min-height: 136px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
    height: auto;
  }

  .u-section-2 .u-text-1 {
    font-size: 4.5rem;
    margin-top: 31px;
    margin-right: 1px;
    margin-left: 4px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 1140px;
    margin-top: 34px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 24px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: -24px;
    margin-left: 104px;
    margin-right: 104px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin: 15px 98px 43px;
  }
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 334px;
  }

  .u-section-2 .u-group-1 {
    margin-top: -1px;
    min-height: 165px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 25px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 7px;
    margin-left: 0;
    margin-right: 0;
    font-size: 3.75rem;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 940px;
    margin-top: 60px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 20px;
  }

  .u-section-2 .u-text-2 {
    font-weight: 500;
    font-size: 1.5rem;
    width: 594px;
    margin-top: -80px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-3 {
    margin: 24px 60px 54px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 273px;
  }

  .u-section-2 .u-group-1 {
    margin-top: -21px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-1 {
    font-size: 3rem;
    margin-top: 14px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 720px;
    margin-top: 114px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 15px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1rem;
    width: auto;
    margin-top: -169px;
    margin-left: 63px;
    margin-right: 63px;
  }

  .u-section-2 .u-text-3 {
    margin: 23px 0 41px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 280px;
  }

  .u-section-2 .u-group-1 {
    margin-top: 28px;
    min-height: 72px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-1 {
    margin-top: 0;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 540px;
    margin-top: 152px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 0;
  }

  .u-section-2 .u-text-2 {
    width: 219px;
    margin-top: -137px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-3 {
    margin-top: 10px;
    margin-bottom: 28px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 314px;
  }

  .u-section-2 .u-group-1 {
    margin-top: 0;
    min-height: 88px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 340px;
    margin-top: 242px;
  }

  .u-section-2 .u-text-2 {
    font-size: 0.75rem;
    margin-top: -236px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 16px;
    margin-bottom: 16px;
  }
} .u-section-3 {
  background-image: none;
  min-height: 895px;
}

.u-section-3 .u-layout-wrap-1 {
  width: 1140px;
  margin: 93px auto 0;
}

.u-section-3 .u-image-1 {
  background-image: url("/images/acid_05hi.jpg");
  background-position: 50% 50%;
  min-height: 401px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 401px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 10px;
}

.u-section-3 .u-text-1 {
  font-size: 1rem;
  margin: 0;
}

.u-section-3 .u-layout-cell-3 {
  min-height: 802px;
}

.u-section-3 .u-image-2 {
  height: 365px;
  margin-top: 126px;
  margin-bottom: 0;
}

.u-section-3 .u-layout-cell-4 {
  min-height: 401px;
}

.u-section-3 .u-container-layout-4 {
  padding: 30px 0;
}

.u-section-3 .u-text-2 {
  font-size: 1rem;
  margin: 0 0 0 20px;
}

.u-section-3 .u-image-3 {
  min-height: 401px;
  background-image: url("/images/acid_03.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-5 {
  padding: 30px;
}

@media (max-width: 1399px) {
   .u-section-3 {
    min-height: 830px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 26px;
    margin-right: calc(((100% - 1140px) / 2)  + -11px);
    margin-bottom: 2px;
  }

  .u-section-3 .u-image-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: -300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-3 .u-layout-cell-2 {
    --animation-custom_in-translate_x: -400px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 180deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-3 .u-image-2 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
  }

  .u-section-3 .u-layout-cell-4 {
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 180deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-3 .u-image-3 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }
}

@media (max-width: 1199px) {
   .u-section-3 {
    min-height: 690px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 940px;
    margin-top: 77px;
    margin-right: calc(((100% - 940px) / 2));
    margin-bottom: -114px;
  }

  .u-section-3 .u-image-1 {
    min-height: 331px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 331px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 661px;
  }

  .u-section-3 .u-image-2 {
    height: 301px;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 358px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
  }

  .u-section-3 .u-image-3 {
    min-height: 331px;
  }
}

@media (max-width: 991px) {
   .u-section-3 {
    min-height: 1248px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 720px;
    margin-top: 22px;
    margin-right: auto;
    margin-bottom: 33px;
  }

  .u-section-3 .u-image-1 {
    min-height: 233px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 373px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 605px;
  }

  .u-section-3 .u-image-2 {
    height: 346px;
    margin-top: 223px;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 134px;
  }

  .u-section-3 .u-image-3 {
    min-height: 453px;
  }
}

@media (max-width: 767px) {
   .u-section-3 {
    min-height: 1666px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 540px;
    margin-bottom: 22px;
  }

  .u-section-3 .u-image-1 {
    min-height: 349px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 548px;
  }

  .u-section-3 .u-image-2 {
    height: 519px;
    margin-top: 19px;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 126px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 0;
  }

  .u-section-3 .u-image-3 {
    min-height: 452px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    min-height: 1337px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 340px;
    margin-bottom: 9px;
  }

  .u-section-3 .u-image-1 {
    min-height: 295px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 235px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 3px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 356px;
  }

  .u-section-3 .u-image-2 {
    height: 327px;
    margin-top: 26px;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 168px;
    order: 0;
  }

  .u-section-3 .u-container-layout-4 {
    padding-top: 0;
    padding-bottom: 2px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 26px;
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-3 .u-image-3 {
    min-height: 252px;
    order: 1;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 727px;
}

.u-section-4 .u-layout-wrap-1 {
  width: 1090px;
  margin: 60px auto 24px;
}

.u-section-4 .u-image-1 {
  min-height: 643px;
  background-image: url("/images/acid_02-1.jpg");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-1 {
  padding: 20px 17px 20px 20px;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 643px;
  background-image: none;
}

.u-section-4 .u-container-layout-2 {
  padding: 20px 40px;
}

.u-section-4 .u-text-1 {
  font-style: normal;
  font-size: 1rem;
  line-height: 1.8;
  margin: 29px 0 0;
}

@media (max-width: 1399px) {
  .u-section-4 .u-sheet-1 {
    min-height: 577px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 933px;
    margin-top: 26px;
    margin-bottom: 26px;
    margin-left: 90px;
  }

  .u-section-4 .u-image-1 {
    min-height: 526px;
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 526px;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: -300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 25px;
  }
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 546px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 16px;
    margin-left: 7px;
  }

  .u-section-4 .u-image-1 {
    min-height: 544px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 544px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 338px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 459px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-bottom: 39px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-image-1 {
    min-height: 420px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 29px;
    padding-right: 29px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 16px;
    margin-left: 1px;
    margin-right: 1px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 819px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-bottom: 24px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-1 {
    min-height: 409px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 185px;
  }

  .u-section-4 .u-container-layout-2 {
    padding: 30px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 0;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 550px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 12px;
    margin-bottom: 20px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-1 {
    min-height: 258px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 666px;
}

.u-section-5 .u-image-1 {
  width: 504px;
  height: 357px;
  margin: 69px 163px 0 auto;
}

.u-section-5 .u-text-1 {
  font-weight: 500;
  font-size: 1.875rem;
  margin: -248px 714px 0 218px;
}

.u-section-5 .u-list-1 {
  width: 390px;
  margin: 11px auto 0 213px;
}

.u-section-5 .u-repeater-1 {
  grid-template-columns: repeat(1, 100%);
  min-height: 200px;
  --gap: 0px;
  grid-auto-columns: 100%;
}

.u-section-5 .u-container-layout-1 {
  padding: 6px 20px 3px;
}

.u-section-5 .u-icon-1 {
  width: 10px;
  height: 10px;
  margin: 10px auto 0 0;
  padding: 0;
}

.u-section-5 .u-text-2 {
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 1rem;
  margin: -19px -20px 0 21px;
}

.u-section-5 .u-container-layout-2 {
  padding: 6px 20px 3px;
}

.u-section-5 .u-icon-2 {
  width: 10px;
  height: 10px;
  margin: 10px auto 0 0;
  padding: 0;
}

.u-section-5 .u-text-3 {
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 1rem;
  margin: -19px -20px 0 21px;
}

.u-section-5 .u-container-layout-3 {
  padding: 6px 20px 3px;
}

.u-section-5 .u-icon-3 {
  width: 10px;
  height: 10px;
  margin: 10px auto 0 0;
  padding: 0;
}

.u-section-5 .u-text-4 {
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 1rem;
  margin: -19px -20px 0 21px;
}

.u-section-5 .u-container-layout-4 {
  padding: 6px 20px 3px;
}

.u-section-5 .u-icon-4 {
  width: 10px;
  height: 10px;
  margin: 10px auto 0 0;
  padding: 0;
}

.u-section-5 .u-text-5 {
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 1rem;
  margin: -19px -20px 0 21px;
}

.u-section-5 .u-container-layout-5 {
  padding: 6px 20px 3px;
}

.u-section-5 .u-icon-5 {
  width: 10px;
  height: 10px;
  margin: 10px auto 0 0;
  padding: 0;
}

.u-section-5 .u-text-6 {
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 1rem;
  margin: -19px -20px 0 21px;
}

.u-section-5 .u-text-7 {
  line-height: 1.6;
  font-size: 0.875rem;
  margin: 63px 149px 60px 188px;
}

@media (max-width: 1399px) {
  .u-section-5 .u-sheet-1 {
    min-height: 542px;
  }

  .u-section-5 .u-image-1 {
    width: 379px;
    height: 269px;
    margin-top: -1px;
    margin-right: 191px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.5rem;
    width: auto;
    margin-top: -230px;
    margin-right: 611px;
    margin-left: 143px;
  }

  .u-section-5 .u-list-1 {
    width: 427px;
    margin-left: 143px;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin-top: -21px;
    margin-right: 55px;
    margin-left: 27px;
  }

  .u-section-5 .u-text-3 {
    width: auto;
    margin-top: -21px;
    margin-right: 55px;
    margin-left: 27px;
  }

  .u-section-5 .u-text-4 {
    width: auto;
    margin-top: -21px;
    margin-right: 55px;
    margin-left: 27px;
  }

  .u-section-5 .u-text-5 {
    width: auto;
    margin-top: -21px;
    margin-right: 55px;
    margin-left: 27px;
  }

  .u-section-5 .u-text-6 {
    width: auto;
    margin-top: -21px;
    margin-right: 55px;
    margin-left: 27px;
  }

  .u-section-5 .u-text-7 {
    width: 873px;
    margin-top: 47px;
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 577px;
  }

  .u-section-5 .u-image-1 {
    width: 360px;
    height: 247px;
    margin-top: 73px;
    margin-right: 73px;
  }

  .u-section-5 .u-text-1 {
    margin-top: -284px;
    margin-right: 451px;
    margin-left: 110px;
  }

  .u-section-5 .u-list-1 {
    width: 379px;
    margin-top: 18px;
    margin-left: 110px;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 247px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-bottom: 0;
  }

  .u-section-5 .u-text-2 {
    margin-right: 0;
  }

  .u-section-5 .u-container-layout-2 {
    padding-bottom: 0;
  }

  .u-section-5 .u-text-3 {
    margin-right: 0;
  }

  .u-section-5 .u-container-layout-3 {
    padding-bottom: 0;
  }

  .u-section-5 .u-text-4 {
    margin-right: 0;
  }

  .u-section-5 .u-container-layout-4 {
    padding-bottom: 0;
  }

  .u-section-5 .u-text-5 {
    margin-right: 0;
  }

  .u-section-5 .u-container-layout-5 {
    padding-bottom: 0;
  }

  .u-section-5 .u-text-6 {
    margin-right: 0;
  }

  .u-section-5 .u-text-7 {
    width: auto;
    margin-top: 46px;
    margin-right: 73px;
    margin-left: 101px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 601px;
  }

  .u-section-5 .u-image-1 {
    width: 291px;
    height: 282px;
    margin-top: 75px;
    margin-right: 41px;
  }

  .u-section-5 .u-text-1 {
    margin-top: -322px;
    margin-right: 0;
    margin-left: 60px;
  }

  .u-section-5 .u-list-1 {
    width: 338px;
    margin-top: 12px;
    margin-left: 50px;
  }

  .u-section-5 .u-repeater-1 {
    min-height: 291px;
  }

  .u-section-5 .u-text-2 {
    font-size: 0.875rem;
  }

  .u-section-5 .u-text-3 {
    font-size: 0.875rem;
  }

  .u-section-5 .u-text-4 {
    font-size: 0.875rem;
  }

  .u-section-5 .u-text-5 {
    font-size: 0.875rem;
  }

  .u-section-5 .u-text-6 {
    font-size: 0.875rem;
  }

  .u-section-5 .u-text-7 {
    margin-top: 35px;
    margin-left: 41px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 553px;
  }

  .u-section-5 .u-image-1 {
    width: 193px;
    height: 192px;
    margin-top: 246px;
    margin-right: -1px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.875rem;
    width: 412px;
    margin-top: -253px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-5 .u-list-1 {
    width: 358px;
    margin-top: 25px;
    margin-left: 16px;
  }

  .u-section-5 .u-repeater-1 {
    min-height: 223px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-top: 3px;
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-icon-1 {
    margin-top: 6px;
  }

  .u-section-5 .u-text-2 {
    margin-top: -26px;
    margin-right: 43px;
    margin-left: 29px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-top: 3px;
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-icon-2 {
    margin-top: 6px;
  }

  .u-section-5 .u-text-3 {
    margin-top: -26px;
    margin-right: 43px;
    margin-left: 29px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-top: 3px;
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-icon-3 {
    margin-top: 6px;
  }

  .u-section-5 .u-text-4 {
    margin-top: -26px;
    margin-right: 43px;
    margin-left: 29px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-top: 3px;
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-icon-4 {
    margin-top: 6px;
  }

  .u-section-5 .u-text-5 {
    margin-top: -26px;
    margin-right: 43px;
    margin-left: 29px;
  }

  .u-section-5 .u-container-layout-5 {
    padding-top: 3px;
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-icon-5 {
    margin-top: 6px;
  }

  .u-section-5 .u-text-6 {
    margin-top: -26px;
    margin-right: 43px;
    margin-left: 29px;
  }

  .u-section-5 .u-text-7 {
    margin: 18px 1px -24px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 971px;
  }

  .u-section-5 .u-image-1 {
    height: 375px;
    margin-top: 421px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.5rem;
    width: 340px;
    margin-top: -764px;
    margin-left: 20px;
  }

  .u-section-5 .u-list-1 {
    width: 338px;
    margin-top: 7px;
    margin-left: auto;
  }

  .u-section-5 .u-repeater-1 {
    min-height: 233px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-bottom: 6px;
  }

  .u-section-5 .u-icon-1 {
    margin-top: 22px;
    margin-left: 10px;
  }

  .u-section-5 .u-text-2 {
    margin-top: -22px;
    margin-right: -13px;
    margin-left: 33px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 6px;
  }

  .u-section-5 .u-icon-2 {
    margin-top: 22px;
    margin-left: 10px;
  }

  .u-section-5 .u-text-3 {
    margin-top: -22px;
    margin-right: -13px;
    margin-left: 33px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 6px;
  }

  .u-section-5 .u-icon-3 {
    margin-top: 22px;
    margin-left: 10px;
  }

  .u-section-5 .u-text-4 {
    margin-top: -22px;
    margin-right: -13px;
    margin-left: 33px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 6px;
  }

  .u-section-5 .u-icon-4 {
    margin-top: 22px;
    margin-left: 10px;
  }

  .u-section-5 .u-text-5 {
    margin-top: -22px;
    margin-right: -13px;
    margin-left: 33px;
  }

  .u-section-5 .u-container-layout-5 {
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 6px;
  }

  .u-section-5 .u-icon-5 {
    margin-top: 22px;
    margin-left: 10px;
  }

  .u-section-5 .u-text-6 {
    margin-top: -22px;
    margin-right: -13px;
    margin-left: 33px;
  }

  .u-section-5 .u-text-7 {
    margin: 20px 10px 60px;
  }
}